/* Default cookie key text */
"cookie" = "cookie";

/* Method item */
"Get" = "Get";

/* Method item */
"Head" = "En-tête";

/* Method item */
"Options" = "Options";

/* Default parameter key text */
"parameter" = "Paramètre";

/* Error */
"Please enter a valid URL." = "Veuillez saisir un URL valide.";

/* Method item */
"Post" = "Post";

/* Method item */
"Put" = "Put";

/* Method item */
"Trace" = "Trace";

/* Default value text */
"value" = "valeur";

/* Default header key text */
"X-Custom-Header" = "En-tête - X -Personnalisé";